#motivation-banner, 
#reminder-banner {
		font-size:15px;
		font-weight:700;
		padding-left:8px;
		line-height:30px;
		/*	width: 1012px; */
		width:100%;
		overflow:hidden;
		background: #e1e1e1;/* Old browsers */
		background: -moz-linear-gradient(top, rgba(248,248,248,1) 30%, rgba(225,225,225,1) 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(30%,rgba(248,248,248,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, rgba(248,248,248,1) 30%,rgba(225,225,225,1) 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, rgba(248,248,248,1) 30%,rgba(225,225,225,1) 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, rgba(248,248,248,1) 30%,rgba(225,225,225,1) 100%); /* IE10+ */
		background: linear-gradient(to bottom, rgba(248,248,248,1) 30%,rgba(225,225,225,1) 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f8f8f8', endColorstr='#e1e1e1',GradientType=0 ); /* IE6-9 */
}


.left-banner {
		float:left;
		text-align:left;
}

.right-banner {
		float:right;
		text-align:right;
		padding-right:5px;
}

.center-banner {
		text-align:center;
}

#motivation-banner{
		
		border-bottom:1px solid #e1e1e1;
}


#reminder-banner{position:relative;}

.valueship-popup {

}

@media only screen and (max-width: 1024px){
		#motivation-banner, 
		#reminder-banner {
				font-size:.8em;
				line-height:12px;
				text-align:left;

		}
		.right-banner {
				display:none;
		}
}

